.sticky .sticking-nav {
  transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1), transform 0s;
  width: 100%;
}

.sticky .sticky-nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.sticky .sticking-nav ul li {
  font-family: sans-serif;
  font-weight: 100;
  cursor: pointer;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: transform 0.3s ease-out;
}

.sticky .sticking-nav ul li:hover {
  transform: scale(1.1);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
}

.sticky .fixed {
  background: #fff;
  color: #333;
  font-size: 1.1rem;
  padding: 10px;
  position: fixed;
  width: 100%;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.3);
  transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  z-index: 999;
}

h1,
h2 {
  font-family: "Muli", sans-serif;
  font-size: 46px;
  color: #171716;
  margin-bottom: 20px;
}

h3, h4, h5, h6 {
  margin-bottom: 20px;
}

p {
  font-family: "PT Sans", sans-serif;
  font-size: 17px;
}

h4 {
  font-family: "Muli", sans-serif;
  color: #171716;
  font-size: 46px;
}

h5 {
  font-family: "Muli", sans-serif;
  color: #171716;
}

h6 {
  font-family: "Muli", sans-serif;
}

.no-pading {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.tp-caption {
  font-family: "Muli", sans-serif !important;
  text-transform: none !important;
  letter-spacing: 1px !important;
  line-height: 1 !important;
}

.foot-banner {
  position: absolute;
  z-index: 0;
  right: -10px;
  bottom: -100px;
  width: 100%;
}

.no-gutters {
  padding-left: 0px;
  padding-right: 0px;
}

.home-container .tag1 .sec2 {
  width: 1015px;
  height: 1003px;
  background: url(../images/bg-4.png) no-repeat;
  background-size: 100% 100%;
  color: #FFF;
  position: absolute;
  z-index: 1000;
  top: 63px;
  left: -115px;
}

.home-container .tag1 .sec2 .top {
  width: 480px;
  height: 310px;
  margin-top: 320px;
  margin-left: 255px;
}

.tilt {
  /*box-shadow: 0 20px 27px rgba(0, 0, 0, 0.05);*/
  transform-style: preserve-3d;
  margin: 50px auto;
}

.tilt-logo {
  width: 100%;
  height: 400px;
  background-color: #f1f1f6;
  margin-left: 45px;
  /*background-image: linear-gradient(150deg, #5a00ff 0%, #ff1ff7 100%, #ff1ff7 100%);*/
}

.tilt-logo-inner {
  transform: translateZ(50px) translateY(-50%) translateX(-50%);
  position: absolute;
  top: 62%;
  left: 50%;
  color: white;
  font-size: 1.9rem;
}

.tilt-movie,
.tilt-movie img {
  width: 200px;
  height: 300px;
}

.tiltimage {
  position: absolute;
  z-index: 999999;
  width: 56%;
}

.more-btn {
  background-color: #dab431;
  padding: 10px 27px;
  border-radius: 5px;
  color: #3e3411;
  font-weight: 500;
  text-decoration: none !important;
  display: inline-block;
}

section.intro-home .intro-content {
  padding-left: 100px;
  padding-right: 100px;
}
section.product-home-area {
  text-align: center;
  padding: 100px 30px;
}
section.product-home-area h4 {
  padding: 0px 0px 100px;
}
section.product-home-area .product-grid-home {
  background-color: #fff;
  border-radius: 5px;
  position: relative;
  margin: 0px 10px;
  box-shadow: 0 16px 32px 0 rgba(0, 30, 60, 0.12);
}
section.product-home-area .product-grid-home .product-home-image {
  margin: 27px;
  border-radius: 5px;
  overflow: hidden;
  position: absolute;
  top: -57px;
  /* min-height: 300px;*/
  transition: 0.2s;
}
section.product-home-area .product-grid-home .product-home-image img {
  height: 100%;
}
section.product-home-area .product-grid-home .height-adjust {
  min-height: 270px;
}
section.product-home-area .product-grid-home .product-home-detail {
  padding: 45px 27px 70px;
  text-align: left;
}
section.product-home-area .product-grid-home .product-home-detail h3 {
  color: #171716;
  font-family: "Muli", sans-serif;
  font-size: 26px;
  font-weight: 600;
}
section.product-home-area .product-grid-home:hover .product-home-image {
  top: -32px;
  transition: 0.2s;
}
section.dble-image-area {
  padding: 100px 45px;
}
section.dble-image-area .dble-image-left {
  position: relative;
}
section.dble-image-area .dble-image-left .overlap-img-dble {
  position: absolute;
  bottom: -75px;
  right: 16%;
  z-index: 4;
}
section.dble-image-area .dble-image-left .round-img-dble {
  position: absolute;
  bottom: -50%;
  z-index: 2;
}
section.dble-image-area .dble-content-area .top-italic-texts {
  padding: 50px 190px 50px 0px;
}
section.dble-image-area .dble-content-area .top-italic-texts p {
  font-family: "Muli", sans-serif;
  font-style: italic;
  font-size: 18px;
  font-weight: bold;
  color: #7d7d7d;
}
section.dble-image-area .dble-content-area .bg-box {
  background-color: #f1f1f6;
  height: 400px;
  margin-left: 50px;
  position: relative;
}
section.dble-image-area .dble-content-area .bg-box .in-bg-box {
  position: absolute;
  left: -50px;
  font-family: "Muli", sans-serif;
  color: #171716;
  top: 20%;
}
section.dble-image-area .dble-content-area .bg-box .in-bg-box h5 {
  font-size: 45px;
}
section.projects-area {
  text-align: center;
  background-color: #f1f1f6;
  padding: 100px 45px;
}
section.projects-area h4 {
  padding-bottom: 20px;
}
section.projects-area p {
  color: #747474;
  padding: 0px 70px;
}
section.projects-area .pr-tittle h6 {
  font-family: "Muli", sans-serif;
  font-size: 17px;
  font-weight: bold;
  margin-top: 20px;
  line-height: 1.1;
  text-transform: uppercase;
}
section.projects-area .pr-tittle h6 span {
  color: #dab431;
  font-size: 16px;
}
section.video-area-home {
  padding: 100px 0px;
}
section.video-area-home .video-area-home {
  position: absolute;
  top: 22%;
  right: -18%;
  z-index: 2;
}
section.video-area-home .video-area-home img {
  /*     position: absolute;
       top: 22%;
       right: -18%;
       z-index: 2;*/
}
section.video-area-home .contact-content-home {
  background-color: #f1f1f6;
  padding: 100px 10px 100px 20%;
  margin-right: 45px;
}
section.video-area-home .contact-content-home .inner-content h5 {
  font-size: 45px;
}
section.video-area-home .contact-content-home .inner-content h6 {
  font-size: 32px;
  color: #dab431;
  font-weight: bold;
}
section.video-area-home .contact-content-home .inner-content p {
  color: #585859;
  padding-right: 50%;
}
section.subcribe-area .news-letter-form-area {
  width: 100%;
}
section.subcribe-area .news-letter-form-area .content-news h5 {
  font-size: 45px;
}
section.subcribe-area .news-letter-form-area .content-news input {
  background-color: #ededee;
  border: none;
  border-radius: 5px;
  padding: 15px;
  width: 50%;
  display: block;
}
section.brochure-area {
  padding: 100px 45px;
}
section.brochure-area .download-area h6 {
  font-size: 45px;
}
section.brochure-area .download-area p {
  color: #585859;
  padding-right: 10%;
}
section.brochure-area .image-brochure-area {
  background-color: #f1f1f6;
  /* padding: 50px;*/
  position: relative;
  text-align: center;
  overflow: hidden;
}
section.brochure-area .image-brochure-area .img-door {
  position: relative;
  z-index: 4;
  width: 100%;
}
section.brochure-area .image-brochure-area .bhnd-bldng {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

footer {
  background-color: #02557e;
  padding: 100px 0px;
  position: relative;
}
footer::before {
  position: absolute;
  content: "";
  width: 50%;
  height: 100%;
  background-color: #0a5174;
  left: 0;
  top: 0;
  -webkit-clip-path: polygon(0 56%, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 56%, 100% 0, 100% 100%, 0% 100%);
}
footer::after {
  position: absolute;
  content: "";
  width: 50%;
  height: 100%;
  background-color: #044a6d;
  right: 0;
  top: 0;
  -webkit-clip-path: polygon(0 0, 100% 55%, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 55%, 100% 100%, 0% 100%);
}
footer.foot {
  text-align: center;
}
footer.foot .footer-content {
  position: relative;
  z-index: 5;
}
footer.foot .footer-content .content-line {
  margin: 40px 0px;
  border-top: 1px solid #c7bf8c;
  border-bottom: 1px solid #c7bf8c;
  padding: 30px 0px;
}
footer.foot .footer-content .content-line .foot-link {
  text-align: left;
}
footer.foot .footer-content .content-line .foot-link ul {
  margin: 0;
  padding: 0;
}
footer.foot .footer-content .content-line .foot-link ul li {
  font-family: "PT Sans", sans-serif;
  list-style: none;
  color: #fff;
  padding-bottom: 15px;
  font-size: 17px;
}
footer.foot .footer-content .content-line .foot-link ul li a {
  text-decoration: none;
  color: #fff;
}
footer.foot .footer-content .content-line .foot-link ul li a:hover {
  color: #e3a550;
}
footer.foot .footer-content .copy-right .left-copy {
  text-align: left;
}
footer.foot .footer-content .copy-right .left-copy p {
  color: #d7d9e4;
  font-size: 15px;
}
footer.foot .footer-content .copy-right .social-right {
  float: right;
}
footer.foot .footer-content .copy-right .social-right ul {
  margin: 0;
  padding: 0;
}
footer.foot .footer-content .copy-right .social-right ul li {
  float: left;
  padding-left: 8px;
}
footer.foot .footer-content .copy-right .social-right ul li a {
  font-size: 35px;
  color: #b2bbd1;
}

.owl-theme .owl-controls .owl-page {
  display: inline-block;
}

.owl-theme .owl-controls .owl-page span {
  background: none repeat scroll 0 0 #869791;
  border-radius: 20px;
  display: block;
  height: 12px;
  margin: 5px 7px;
  opacity: 0.5;
  width: 12px;
}

.owl-theme .owl-dots .owl-dot:focus {
  outline: none;
}

.owl-theme .owl-dots {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.video-play-button {
  position: absolute;
  z-index: 4;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  /*background: #ba1f24;*/
  background: #e3a550;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #e3a550;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: #d68516;
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}